/* TYPOGRAPHY *****************************************************/
body{font:normal normal normal 75%/1.6em 'Open Sans',Arial, Helvetica, sans-serif;color:#9c9ea1; text-shadow: 1px 1px 2px #313131; }/* IE */
/* This is where you set your desired font size. The line-height 
   and vertical margins are automatically calculated from this. 
   
   You have to add an extra calculation here because of IE, so that 
   all users may resize text manually in their browsers.
   
   The top one is for IE: The percentage is of 16px (default IE text size)
   10px is 62.5%, 12px is 75%, 13px is 81.25%, and so forth).
   The second value is what all other browsers see (the wanted font size). */
html > body   { font-size: 15px; }  /* Other browsers */

/* HEADINGS *******************************************************/
h1,h2,h3,h4,h5,h6{clear: both;margin:20px 0;padding: 0;font-weight:bold;color:#ccc;}
h1,h2,h3{font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight: 300; }
h1{ font-size: 28px; color: #fff; }
h2{font-size: 28px; color: #fff; }
h3, h4, h5, h6{font-size:1em;font-weight:normal;}
h3 { font-size: 17px; color: #cdcdcd; font-weight: 700; }
h3 a { text-decoration: none; }

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span { /*display: none;*/ }


/* TEXT ELEMENTS **************************************************/
p, dt, dd{color:#cdcdcd;}
p{margin:20px 0;}
p.right{text-align:right;}
p.last{margin-bottom:0;}
ul, ol{padding-left:30px;margin:20px 0;color:#9c9ea1;}
ul{list-style:outside disc;}
ol{list-style:outside decimal;}
dl{margin:1.5em 0;}
dl dt{font-weight:bold;}
a{color:#fff;outline:none; }
a:hover{color:#b9c2e3;}
a.arrow{padding: 0 12px 0 0;background: url(../../images/icon_arrow.gif) no-repeat right center; }
a.arrow:hover{padding:0 12px 0 0; background: url(../../images/icon_arrowhover.gif) no-repeat right center; }
img{ margin:0;padding:0;border:none;}
blockquote{
margin:5px 0 10px;padding:5 0;
color:#888;font-size:1.3em;font-weight:bold;
border-top:4px solid #ccc;border-bottom:1p solid #ccc;
}
strong{font-weight:bold;}
em{font-style:italic;}
pre{margin-bottom:15px;background:#f9f9d4;padding:0 10px;overflow:auto;}
code{font:11px Monaco, monospace;margin:0;padding:1px 3px;background-color:#4d4d4d;}
abbr{border-bottom:1px dotted #999;cursor:help;}

/* Use this to create a horizontal ruler across a column. */
hr{clear:both;float:none;width:100%;height:0.1em;margin:15px 0;border:none;background-color:#eee;color:#eee;}

* html hr{margin:0 0 1.2em 0;} /* IE6 fix */

/* TABLES *********************************************************/
caption{padding:0 0 5px;font-style:italic;font-size:11px;text-align:right;}
th{
padding:6px 6px 6px 12px;background-color:#c0def2;
font-weight:bold;font-size:11px;color:#4f6b72;letter-spacing:2px;text-transform:uppercase;text-align:left;
border-top:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;
}
td{
padding:6px 6px 6px 12px;
background-color:#4d4d4d;
border-right:1px solid #ccc;border-bottom:1px solid #ccc;
color:#888;
}

#mytable{width:550px;padding:0;margin:0;}
th.nobg{background: none;border-top:0;border-left:0;border-right:1px solid #ccc;}
th.spec{border-left:1px solid #ccc;border-top:0;background-color:#4d4d4d;}
th.specalt{border-left:1px solid #ccc;border-top: 0;background-color:#f5fafa;color:#797268;}
td.alt{background:#333;}

#home, #home h2, #home h3{  }
#home, #home p{  }
#home h2{ text-transform: uppercase; }
#home-left h3{ padding: 15px 0; border-top: solid 1px #5e5e5e; border-bottom: solid 1px #5e5e5e; }

.content {}

#footer p{text-align:center;}
#footer p a{}
#footer p a:hover{}

.news_title{font-size:20px;margin-bottom:0;font-weight:bold;color:#fff;}
.news_date{margin:0 0 20px;color:#c1c1c1;font-size:13px;}